#menu, .kopMobiel, .homeMobiel {
	display: none;	
}
@media (max-device-width: 975px), (max-device-height: 975px){
#container {
	margin: 10px auto 0px;
	padding: 0px;
	width: 100%;
}
}
@media (max-device-height: 600px), (max-device-width: 600px){
#links {
	position: absolute;
	background: #FFF url(/Images/Background.gif) repeat-y;
	margin: -100px 0px 0px;
	-webkit-transition: all 200ms ease-in-out 0s;
	-moz-transition: all 200ms ease-in-out 0s;
	-ms-transition: all 200ms ease-in-out 0s;
	-o-transition: all 200ms ease-in-out 0s;
	transition: all 200ms ease-in-out 0s;
	width: 0px;
	left: 0px;
	margin-top: -15px;
	z-index: 100;
}
#menu {
	display: inline;
	vertical-align: middle;
	margin-right: 10px;
}
.zoek, #menuList {
	overflow: hidden;
}
.plaatjeContainer {
	width: 300px;
	margin: 0px;
}
#Header {
	margin-top: 0px;
}
.kopMobiel {
	display: block;
}
.homeMobiel {
	display: block;
	color: #CB3D3D !important;
	font-size: 32px;
	font-weight: bold;
	font-style: normal;
	float: right;
	margin-left: -100px;
	margin-top: -8px;
	margin-right: 10px;
}
.kop, .plaatje, #logo, .home  {
	display: none;	
}
#Header, .plaatjeContainer {
	height: 40px;	
}
}
